//-mixin post
mixin post(img, title, date, text, className)
    //post
    .post
        a(href= LINKS.article, class= className).post__image
            img(src="uploads/" + img, alt= title)
        .post__body
            .post__date= date
            a(href= LINKS.article).post__title= title
            p.post__text= text
            a(href= LINKS.article).post__link.post-link
                .post-link__text Читать новость
                +icon('arrow-right')